Subject: RE: [lojban] META : Who is everyone (and what are they saying)

From: And Rosta <[email-masked]>
Date: Mon, 17 Sep 2001 13:47:14 +0100

xod:
#un, 16 Sep 2001, Craig wrote:
#> >Sorry. I'm xod! I think the only recourse is to ask, as you have.
#>
#> I figured it out from the fact that all the things attributed to "xod", if I
#> searched my inbox, turned out to be from "Invent Yourself" - where does that
#> name come from, anyway?
#
#It's good advice, don't you think?

Maybe, but you clearly haven't finished the job, because yours remains a shadowy identity, at least to those of us who haven't met you! 

[Mind you, nonshadowiness of net identities is an illusion, because on the occasions when I've met net pals in the flesh it's been a big shock, and itlikewise is, when say, I discover Rob was born in 1983 (how is it physically *possible* for someone to have been born so recently and not be a babe in arms!) or I see jimc's photo & find my mental picture was totally wrong. And Nick, when he met me was surprised to find I wasn't quite the cantankerous old curmudgeonly git he'd supposed me to be -- for one thing, I was younger than he'd thought...]

--And.